package com.bcxin.ars.dto.report;

import com.bcxin.ars.dto.SearchDto;

public class ReportDataSearchDto extends SearchDto<CompanyReportData> {

	/**
	 * 100自定义、1今年，2今天， 3本周， 4 本月
	 */
	private String type;
	
	private String areaCode;
	
	private String startTime;
	
	private String endTime;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getAreaCode() {
		return areaCode;
	}

	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}

	public String getStartTime() {
		return startTime;
	}

	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	
}
